#metacatURL=http://library.kepler-project.org/kepler/metacat
#ecogridQueryURL=http://library.kepler-project.org/kepler/services/QueryService
metacatURL=http://localhost:8080/knb/metacat
ecogridQueryURL=http://localhost:8080/knb/services/QueryService